@charset "shift_jis";

#HEADERAREA #TOURINFO #PRICE { background:#28b5ff url(../image/tourinfo_bg.gif) repeat-x left top !important; }

#DomTourContainer .banner_photo,
#DomTourContainer .banner_toppy {
	text-align: center;
	margin: 0 0 10px;
}

#DomTourContainer .schedule { margin-top: 20px !important; }

#DomTourContainer .schedule p.notes,
#DomTourContainer .schedule ul.notes li { font-size: 93%; }

#DomTourContainer .schedule p.notes { margin-top: 5px; }

#DomTourContainer .schedule ul.notes { margin-top: 0; }

#DomTourContainer .schedule ul.notes span {
	background-color: #fff100;
	border: 1px solid #c8161e;
	width: 3em;
	margin: 0 2px;
	display:inline-block;
	font-size: 85%;
}

* html #DomTourContainer .schedule ul.notes span {
	display: inline;
	zoom: 1;
}

#DomTourContainer .schedule ul.notes em.red { color: #e4007f; }

#DomTourContainer .schedule ul.notes em.green { color: #009900; }

.domtour #DomTourContainer #CONTENTSAREA .tourpoint .point ol .notourimage {
	height: 128px;
}

#CONTENTSAREA .tourpoint .point ol .notourimage .cont p.read,
#CONTENTSAREA .tourpoint .point ol .notourimage .cont h3 {
	margin: 10px 15px 0 48px;
}

#CONTENTSAREA .course h2.hotelpoint {
	background-image: url(../../../hokuriku_tokai/tdtour_shirakawago/common/image/tourpoint_h2_bg.gif);
	margin-top: 20px;
	margin-bottom: -5px;
}